### Function

# Gimp Item id_is_valid

#### Declaration [src]

    gboolean
    gimp_item_id_is_valid (
      gint item_id
    )

#### Description [src]

Returns TRUE if the item ID is valid.

This procedure checks if the given item ID is valid and refers to an existing item.

Available since: | 3.0

#### Parameters

`item_id` | `gint`
| The item ID to check.

#### Return value

Returns: | `gboolean`
| Whether the item ID is valid.